preheader.text: ¡ENVÍOS GRATIS a partir de $ 
preheader.text2:  de DESCUENTO con transferencia!
menu.us: Nosotros
menu.store: Tienda
menu.contact: Contacto
menu.questions: Preguntas Frecuentes
menu.terms.conditions: Términos y Condiciones
menu.consult: Consultas
prefooter.title.1: ¡ENVIOS GRATIS!
prefooter.text.1: a partir de  $ 
prefooter.text.2: ¿Dudas?¿Consultas?
footer.cancel.order: ¿Querés cancelar tu compra?
click.here: CLICK AQUÍ
footer.text.1: Copyright © 2024 Justicialistas.com.ar
footer.text.2: Power by am
footer.text.3: soluciones web